/* .container.position-xxl-relative {
    position: static;
}
.position-xxl-relative > .row {
    position: static;
} */
.left-0 {
  left: 0;
}

.partner-slider-block {
  display: block !important;
}

.footer_logo_section
  .partner-slider-block
  div.slick-slide
  > div.each-partner-sider-box {
  border: 1px solid #046648;
  /* width: 170px; */
  height: 140px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px;
  margin: 10px;
  background: transparent;
}

.footer_logo_section
  .partner-slider-block
  div.slick-slide
  > div.each-partner-sider-box
  > * {
  max-width: 100%;
  max-height: 100%;
}

.footer_logo_section .wrapper {
  margin-left: auto;
  margin-right: auto;
}

.json-content ul br {
  display: none;
}

.bio img {
  width: 300px;
  height: 300px;
}

/* CSS Updated on 14-8-24*/
.homesec h4 {
  font-family: Georgia;
  font-style: normal;
  font-weight: normal;
  font-size: 30px;
  line-height: 33px;
  /* or 110% */
  color: #046648;
  text-transform: capitalize;
}
/* CSS Updated on 14-8-24*/

@media only screen and (min-width: 1200px) {
  .footer_logo_section .wrapper {
    grid-template-columns: repeat(5, 1fr);
    max-width: 1050px;
  }
  .container.position-xxl-relative {
    position: relative;
  }
  .position-xxl-relative > .row {
    position: relative;
  }
}

@media only screen and (min-width: 1680px) {
  .footer_logo_section .wrapper {
    grid-template-columns: repeat(7, 1fr);
    max-width: none;
  }
}

@media only screen and (max-width: 972px) {
  .calendlyModalCustom .modal-body .close {
    top: 10px !important;
    right: 10px !important;
  }
}

@media only screen and (max-width: 685px) {
  .calendly-inline-widget {
    min-width: auto !important;
  }
  .calendlyModalCustom {
    padding: 20px 0px;
  }
  .calendlyModalCustom .modal-body {
    padding: 10px;
  }
  .calendlyModalCustom .modal-body .close {
    top: 0px !important;
    right: 0px !important;
  }
}
